/**/
parse arg opts
tempArgs = opts
parse upper var tempArgs . '/S:' sourcePath .
if sourcePath \='' then
   sourcePath = sourcePath||'\'

'@echo off'
netviewPath = value('NETVIEW_PATH',,'OS2ENVIRONMENT')
echo netviewPath

if  netviewPath = '' then
   sourcePath'INSTALL2' opts
else
   sourcePath'INSTALL2' opts '/T:'netviewPath
exit rc
